/*
Theme Name:     Forsythes
Description:    A child theme of the WooThemes Canvas framework
Author:         Joel Eade Design
Author URI:		http://www.joeleadedesign.com.au
Template:       canvas
Version:		0.1
*/

@import url("../canvas/style.css");


/*
    Footer Styles
*/
#footer > * {
    -webkit-box-flex: 1;
    -webkit-flex: 1 1 220px;
    -ms-flex: 1 1 220px;
    flex: 1 1 220px;
    padding-left: 2em;
     color: rgba(255,255,255,1);
}


#footer a, #footer a:link, #footer a:visited {
    color: rgba(255,255,255,1);
}

.light .icons h4 {
    text-transform: uppercase;
      padding: 1em 0;
    font-size: 13px;
    color: #424242;
    line-height: 1.2;

}


/*
    Blog Search Bar Styles
*/

#blogsearch .searchform, #blogsearch #searchform {
    width: 100%;
    margin-top: 10px;
    margin-bottom: 10px;
    position: relative;
    border-color: #efefef;
    border-width: 2px;
    border-style: solid;
    border-radius: 3px;
}



/*
    Blog Masonry Plugin Styles
*/
.wmle_post_meta{
    display: none;
}

.wmle_container .wmle_item .wpme_image {
    text-align: center;
    margin-bottom: 13px;
}

.wmle_container .wmle_item .wpme_image img {
    border-radius: 0px !important;
    box-shadow: none !important;
    width: 100%;
}


.wmle_loadmore .wmle_loadmore_btn {
    display: inline-block;
    font: 00 17px/1.5 'lato-light', "Helvetica", "Roboto", "Arial", sans-serif !important;
    padding: 1.0em 2em !important;
    font-size: 16px !important;
    font-weight: 700 !important;
    border-width: 1px !important;
    border-style: solid !important;
    border-color: rgba(255, 255, 255, 0) !important;
    margin: 50px 5px !important;
    color: white !important;
    background: #BBA600;
    text-decoration: none;
    text-transform: uppercase;
    border-radius: 3px !important;
}
.wmle_loadmore .wmle_loadmore_btn::after{
    content: ' »';
}

#mc4wp-form-1{
    margin-top: 0 !important;
     margin-bottom: 0 !important;
}



/*
    Contact Maps & Contact Page
*/
.contact-location{
     min-height: 175px;
}

.contact-location h2 {
    text-transform: uppercase;
}
.locationphone {
    font-size: 15px;

}



/*
    Tribe Events Style Override
*/

.type-tribe_events {
    border-bottom: none;
    margin: 0;
    padding: 1.0em 0 !important;
}

.tribe-events-list-separator-month {
    background-color: #eee;
    display: block;
    font-size: 14px;
    font-weight: 700;
    margin: 1.5em 0 0 !important;
    padding: 7px 10px;
    text-transform: uppercase;
}


.tribe-events-event-url a, .tribe-events-event-url a:link, .tribe-events-event-url a:visited {
    color: #BBA600;
    word-wrap: break-word !important;
}

#tribe-events .woo-sc-button {
    background: #BBA600;
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 0.1em;
    padding-top: 1.2em;
    padding-bottom: 1.2em;
    -webkit-transition: 0.2s ease;
    transition: 0.2s ease;
}

#tribe-events .woo-sc-button:hover {
    color: #BBA600 !important;
    background: white;
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 0.1em;
    padding-top: 1.2em;
    padding-bottom: 1.2em;
    -webkit-transition: 0.2s ease;
    transition: 0.2s ease;
}



/*
    Search Page

    */


@media only screen and (max-width: 765px) {

 .searchpage .archive_header {
    padding: 1em;
    text-align: center;
    font-size: 18px;
    text-transform: uppercase;
    color: white;
    background-color: #BBA600;
    margin-top: 10em;
    border-bottom: none;
    float: none;
}


 .ourstoriesbtn1{
     text-align: left !important;

 }

  .ourstoriesbtn2{
      text-align: left !important;

 }

}



/*
* Top Bar Plugin css adjust
*/

#tpbr_box {
    line-height: 36px  !important;
    text-align: right !important;
    width: 100% !important;
    color: white !important;
    font-size: 16px !important;
    font-family: Helvetica, Arial, sans-serif !important;
    font-weight: 300 !important;
}


#tpbr_topbar {
    position: relative !important;
    z-index: 999999999 !important;
    background: #424242 !important;
    padding: 4px 20px 3px !important;
    border-bottom: 2px solid #424242 !important;
}


.phoneclass {
    font-family: "lato-regular",Helvetica,Arial,sans-serif !important;
    font-weight: bolder;
    background: #BBA600 !important;
    display: inline-block !important;
    padding: 2px 10px 1px !important;
    color: white !important;
    text-decoration: none !important;
    margin: 0px 20px 0px !important;
    border-radius: 3px !important;
    line-height: 28px !important;
    float: right;
    margin-top: 9px !important;
    text-shadow: none !important;

}

.phoneclass:hover {
    background: white !important;
    display: inline-block !important;
    padding: 2px 10px 1px !important;
    color: #BBA600 !important;
    text-decoration: none !important;
    margin: 0px 20px 0px !important;
    border-radius: 3px !important;
    line-height: 28px !important;
        float: right;
    margin-top: 9px !important;
    text-shadow: none !important;
}

 .ourstoriesbtn1{
     text-align: right;

 }

  .ourstoriesbtn2{
      text-align: left;

 }

 .srchpadding1{
  height: 250px;

 }

  .srchpadding2{
       height: 250px;

 }


 /* Social Links
 */
.social-links{
    text-align: right;
    padding-bottom: 10px;

}

.social-links .fa {
    background-color: #58585B;
    width: 32px;
    height: 32px;
    line-height: 32px;
    border-radius: 50%;
    color: white;
    text-align: center;
    margin-left: 15px;
    margin-right: 0px;
    -webkit-transition: 0.15s ease;
    transition: 0.15s ease;
}

/*  Sidebar Mailchimp Form  Adjust
*/
#mc4wp_widget-2 .mc4wp-form .mc-submit {
    background-color: #BBA600;
    font-size: 19px;
    border-radius: 2px;
    width: 100%;
    float: right;
}

#mc4wp_widget-2 .mc4wp-form input.mc-email-address {
    border: 1px solid #A7A9AC;
    border-radius: 2px;
    padding: 0.7em 0.5em 0.6em;
    display: inline-block;
    width: 100%;
}

/*
Submit Form button
*/

#gform_submit_button_1 {
        font: 700 17px/1.5 'lato-regular', "Helvetica", "Roboto", "Arial", sans-serif !important;
        padding: 1em 2em;

}

/*
    Contact Page Section Padding Fix
*/

.page-id-145  .section-background {
    padding: 55px 0 0 0;
}

.page-id-145 article.staff-members{
        position: relative;
    background: transparent;
    overflow: hidden;
    margin-bottom: 1em;
}

/*
    Completed Projects Rotator #testimonial_rotator_1162
*/



 .testimonial_rotator_wrap {
    margin: 0px 10px;
    padding: 0px 10px;
    overflow: hidden;
    position: relative;
}

 .testimonial_rotator.template-longform .testimonial_rotator_img {
    width: 250px !important;
    height: 100px !important;
    border-radius: 0 !important;
    margin: 0 auto !important;
    display: block !important;
    overflow: hidden !important;
    padding-bottom: 1em;
}

.testimonial_rotator.template-longform .testimonial_rotator_img img {
    width: 100% !important;
    height: 100% !important;
}


.testimonial_rotator.template-longform .testimonial_rotator_author_info p {
    padding-top: 0;
    margin-top: 0;
    text-align: center;
    font-size: 17px;
    line-height: 1.1em;
}






/*
 Service Icons Shortcode
*/

#serviceicons{
    padding-top: 2.5em;
}

#serviceicons p{
    font-size: 15px;
}

#serviceicons2{
    padding-top: 0px;
}

#serviceicons .icons .icon {
    -webkit-flex-basis: 25%;
    -ms-flex-preferred-size: 25%;
    flex-basis: 25%;
}

#serviceicons2 .icons .icon {
    -webkit-flex-basis: 33%;
    -ms-flex-preferred-size: 33%;
    flex-basis: 33%;
}

#serviceicons .icons .icon a, #serviceicons2 .icons .icon a{
    color: rgb(85, 85, 85);
}

#serviceicons .icons .icon a:hover{
    text-decoration: none;
}

#serviceicons .icons .icon a h4:hover{
    text-decoration: underline;
}

#serviceicons .icons .icon:hover{
    background-color: #F0F0F0;

}

#serviceicons .icons .icon p:hover{
    color: black;
    text-decoration: none;
}

#serviceicons .icons .icon, #serviceicons2 .icons .icon {
    -webkit-box-flex: 1;
    -webkit-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1em 0.5em 1em 0.5em;
    text-align: center
}
@media only screen and (min-width: 480px) {
    #serviceicons .icons .icon, #serviceicons2 .icons .icon {
        -webkit-flex-basis: 50%;
        -ms-flex-preferred-size: 50%;
        flex-basis: 50%
    }
}
@media only screen and (min-width: 768px) {
    #serviceicons .icons .icon {
        -webkit-flex-basis: 25%;
        -ms-flex-preferred-size: 25%;
        flex-basis: 25%
    }

    #serviceicons2 .icons .icon {
        -webkit-flex-basis: 33%;
        -ms-flex-preferred-size: 33%;
        flex-basis: 33%
    }
}


.cbutton a {
    background:#424242 !important;
    font-size: 16px !important;
    font-weight: 700 !important;
    letter-spacing: 0.1em !important;
    padding-top: 1em !important;
    padding-bottom: 1em !important;

}

.cbutton a:hover {
    background: white !important;
    font-size: 16px !important;
    font-weight: 700 !important;
    letter-spacing: 0.1em !important;
    padding-top: 1em !important;
    padding-bottom: 1em !important;
    color: #BBA600 !important;
}

.testimonial_rotator_slide_title{
    color: white !important;
}


.home .latest-news-posts .latest-news-post p{
    margin-top: 15px;
}
